@charset "utf-8";

.main-visual {position:relative;}
.main-visual .item {height:100vh; position:relative;}
.main-visual .secting-img {width:100%; height:100%; background-repeat:no-repeat; background-size:cover; background-position:center center;}

.main-visual .secting-img.main-pc {display:block;}
.main-visual .secting-img.main-mob {display:none;}
/* .main-visual .secting-img01 {background-image:url('../img/main/main-visual01.jpg');} */
.main-visual .secting-img02 {background-image:url('../img/main/main-visual02.jpg');}
.main-visual .secting-img03 {background-image:url('../img/main/main-visual03.jpg');}
.main-visual .secting-img video {position:absolute; width:100%; height:100%; top:0; left:0; object-fit:cover;}
.main-visual .txt-box {position:absolute; top:0; left:0; width:100%; height:100%; padding-top:100px; display:flex; align-items:center; left:0;}
.main-visual .txt-box .txt {width:100%; max-width:1310px; padding:0 15px; margin:0 auto;}
.main-visual .txt-box h2 {font-size:90px; line-height:1.2em; color:#4E2689; margin-bottom:10px; position:relative; top:100px; filter:blur(10px); opacity:0;}
.main-visual .txt-box p {font-size:24px; line-height:1.6em; color:#444; margin-bottom:50px; position:relative; top:100px; filter:blur(10px); opacity:0;}
.main-visual .txt-box .more {position:relative; top:100px; filter:blur(10px); opacity:0;}
.main-visual .txt-box a {display:inline-block; background:#6900C8; width:185px; padding:0 24px; font-size:20px; line-height:48px; position:relative; color:#fff; font-weight:500; border-radius:24px;}
.main-visual .txt-box a:after {content:''; width:24px; height:24px; position:absolute; top:50%; margin-top:-12px; right:24px; background:url('../img/main/main-more.png') no-repeat;}
.main-visual .item.slick-active .txt-box h2 {top:0; filter:blur(0); transition:all 1s .2s; opacity:1;}
.main-visual .item.slick-active .txt-box p {top:0; filter:blur(0); transition:all 1s .4s; opacity:1;}
.main-visual .item.slick-active .txt-box .more {top:0; filter:blur(0); transition:all 1s .6s; opacity:1;}
.main-visual .btns {position:absolute; bottom:40px; left:50%; transform:translateX(-50%); width:188px;}
.main-visual .slick-arrow {position:absolute; top:50%; margin-top:-12px; width:24px; height:24px; background-repeat:no-repeat; background-size:cover; background-color:transparent; border:0; font-size:0; transition:all 0.4s;}
.main-visual .slick-prev {background-image:url('../img/main/visual-prev.png'); left:0;}
.main-visual .slick-next {background-image:url('../img/main/visual-next.png'); right:0;}
.main-visual .slick-prev:hover {background-image:url('../img/main/visual-prev-on.png');}
.main-visual .slick-next:hover {background-image:url('../img/main/visual-next-on.png');}
.main-visual .slick-dots {display:flex; justify-content:center; align-items:center;}
.main-visual .slick-dots li {padding:0 4px;}
.main-visual .slick-dots li button {display:block; width:6px; height:6px; background:rgba(119,119,119,0.6); border-radius:3px; transition:all 1s; font-size:0; border:0;}
.main-visual .slick-dots li.slick-active button {width:80px; background:#fff;}
/* sec-tit */
.sec-tit {text-align:center; margin-bottom:80px;}
.sec-tit h3 {font-size:48px; line-height:1.2em; color:#070707;}
.sec-tit p {font-size:20px; line-height:1.6em; color:#666; margin-top:20px;}
/* section01 */
.section01 {padding:160px 0;}
.section01 .col {display:flex; margin-bottom:60px;}
.section01 .col:last-child {margin-bottom:0;}
.section01 .row {width:100%; padding:0 15px; position:relative; text-align:center;}
.section01 .row:after {content:''; width:1px; height:100px; background:#E8E8E8; position:absolute; top:50%; margin-top:-50px; right:0;}
.section01 .row:last-child:after {display:none;}
.section01 .row h4 {font-size:58px; line-height:1.2em; color:#4E2689; margin-bottom:8px; font-family:'Montserrat';}
.section01 .row h4 span {font-size:60px; font-weight:600;}
.section01 .row p {font-size:22px; line-height:1.4em; color:#222;}
/* section02 */
.section02 {padding:0 0 200px; overflow:hidden;}
.section02 .items {display:flex; width:max-content;}
.section02 .item {padding:0 25px; width:auto; flex-shrink:0;}
/* section03 */
.section03 {padding:120px 0; background:#F5F5F5;}
.section03 .col {display:flex; margin:0 -50px;}
.section03 .row {width:50%; padding:0 50px;}
.section03 .txt-box {margin-bottom:32px; text-align:center;}
.section03 .txt-box h4 {font-size:36px; line-height:1.4em; color:#4e2689; margin-bottom:10px;}
.section03 .txt-box p {font-size:18px; line-height:1.6em; color:#222;}
.section03 .img-box {position:relative; width:100%; max-width:500px; margin:0 auto 40px; text-align:center;}
.section03 .img-box > img {width:100%; max-width:480px;}
.section03 .img-box .icon {position:absolute; z-index:1; top:-20px; right:0;}
.section03 .more {display:flex; justify-content:center;}
.section03 .more a {display:inline-block; width:140px; line-height:48px; background:#6900C8; border-radius:24px; font-size:20px; font-weight:500; color:#fff; position:relative; padding:0 24px;}
.section03 .more a:after {content:''; width:24px; height:24px; position:absolute; top:50%; margin-top:-12px; right:24px; background:url('../img/main/main-more.png') no-repeat;}
/* section04 */
.section04 {padding:160px 15px 200px; text-align:center;}
.section04 .sec-tit {margin-bottom:110px;}
.section04 .img-box {width:100%; max-width:1190px; padding:0 15px; margin:0 auto;}
/* section05 */
.section05 {margin-bottom:160px; margin-top:160px;}
.section05 .sec-tit {margin-bottom:60px;}
.section05 .col {display:flex; margin:0 -20px; justify-content:center;}
.section05 .row {width:100%; max-width:520px; padding:0 20px; margin:0 auto;}
.section05 .inner {border-radius:16px; overflow:hidden;}
.section05 .inner .pic {position:relative; height:0; padding-bottom:55.97%; overflow:hidden; transition:all 0.6s;}
.section05 .inner .pic img {position:absolute; top:50%; left:0; transform:translateY(-50%); width:100% !important; height:100% !important; max-width:100%; min-height:100%; object-fit:cover; transition:0.3s;}
/* section06 */
.section06 {margin-bottom:200px;}
.section06 .sec-tit {text-align:left; margin-bottom:40px;}
.section06 .col {display:flex;}
.section06 .press {width:1%; flex:1 1 auto; padding-right:20px;}
.section06 .press .row {display:flex; margin:0 -10px;}
.section06 .press .box {width:100%; max-width:420px; padding:0 10px;}
.section06 .press .inner {position:relative; overflow:hidden; border-radius:12px;}
.section06 .press .inner:after {content:''; width:100%; height:100%; background:linear-gradient(180deg, rgba(105, 0, 200, 0.00) 30.83%, #6900C8 85%); position:absolute; top:0; left:0;}


.section06 .press .inner .pic {position:relative; height:0; padding-bottom:94.74%; overflow:hidden; transition:all 0.6s;}
.section06 .press .inner .pic img {position:absolute; top:50%; left:0; transform:translateY(-50%); width:100% !important; height:100% !important; max-width:100%; min-height:100%; object-fit:cover; transition:0.3s;}
.section06 .press .txt-box {position:absolute; top:0; left:0; padding:24px; z-index:1; display:flex; flex-direction:column; align-items:flex-start; justify-content:flex-end; height:100%; width:100%; z-index:3;}
.section06 .press .txt-box p {font-size:14px; color:#fff; line-height:28px; padding:0 16px; background:#6900C8; border-radius:14px; font-weight:500px; margin-bottom:8px;}
.section06 .press .txt-box h4 {font-size:22px; color:#fff; line-height:1.6em; height:calc(1.6em * 1 * 2); overflow:hidden; text-overflow:ellipsis; word-break:break-all; white-space:normal; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
.section06 .event {width:100%; max-width:410px;}
.section06 .event li {padding:12px 10px; border-bottom:1px solid #e8e8e8;}
.section06 .event li:first-child {padding-top:0;}
.section06 .event li:last-child {padding-bottom:0; border-bottom:0;}
.section06 .event li h4 {font-size:20px; line-height:1.6em; color:#6900c8; margin-bottom:3px; position:relative; padding-left:18px;}
.section06 .event li h4:before {content:''; width:3px; height:18px; background:#6900C8; position:absolute; top:50%; margin-top:-9px; left:0; border-radius:3px;}
.section06 .event li p {font-size:18px; line-height:1.6em; color:#444;}
